Leap Motion SDK for Unity.
Switch branches/tags
Clone or download
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
Assets 🐛 Fix OnGraspStay() running all the time Oct 16, 2018
Packages Update to 2017.3 plus packages Nov 7, 2017
ProjectSettings Also always run in background May 16, 2018
UnityPackageManager Updated to 2017.2 Oct 12, 2017
docs New FAQ Oct 26, 2018
.gitattributes 👾 Added .gitattributes Feb 18, 2016
.gitignore Revert "Remove old doxygen, working on sphinx." May 31, 2018
README.md Update README.md Aug 21, 2018

README.md

Leap Motion Unity Modules

To download Leap Motion's latest stable modules as .unitypackages, visit our Unity developer site. Be sure to also check out our documentation and API reference!

UnityModules packages from our developer website support Unity 5.6.2, 2017.1-4, and 2018.1. Newer versions of Unity are usually perfectly safe to use. If you encounter errors or warnings with newer Unity versions, please report them as an Issue.

The UnityModules repository expects Unity 2017.3 and up. If you are sourcing UnityModules directly from this repository, your mileage may vary with earlier versions of Unity.

License

Use of Leap Motion's UnityModules is subject to the Leap Motion developer SDK agreement.

This repository

This repository contains code for Leap Motion's Unity Modules, easy-to-use tools for integrating the Leap Motion Controller in Unity projects, and various utilities for VR and AR projects.

Note that this repository also contains code for work-in-progress modules, tentative modules, or older modules that may be unsupported. We recommend using the packages available on the developer site unless you're planning on contributing or you are otherwise feeling particularly hardcore.